domingo, 19 de agosto de 2012

Controladores modernos de Linux en versiones antiguas del Kernel

Los desarrolladores del proyecto Linux Kernel Backporting planean ofrecer los controladores que vienen en las versiones recientes del kernel en una forma en la que puedan ser compatibles con versiones antigual del mismo. Esta iniciativa tiene origen en el proyecto compat-wireless (cuyo objetivo es ofrecer paquetes de controladores del Kernel 3.5 compatibles con el 2.6.24, por ejemplo). Por muchos meses estos archivos han incluido controladores de red y bluetooth así como también de adaptadores inalámbricos.
 
El proyecto piensa lanzar un paquete llamado "compat-drivers" para la primera versión candidata del Kernel 3.7. Los desarrolladores harán uso, para estos fines, de compat abstraction layer para simplificar el código y el mantenimiento.

El equipo de desarrolladores dirijido Luis Rodriguez, han encontrado el apoyo de la Fundación Linux y pronto compat-drivers estará en el sitio kernel.org, gacias al Driver Backport Workgroup.

Fuente: The H
https://backports.wiki.kernel.org/
http://wireless.kernel.org/en/users/Download/stable/


Artículos relacionados



Widget by Hoctro | Jack Book

0 comments:

Publicar un comentario en la entrada